<?xml version="1.0" encoding="UTF-8"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://relaxng.org/ns/structure/1.0"?>
<?xml-model href="https://raw.githubusercontent.com/bodleian/consolidated-tei-schema/master/msdesc.rng" type="application/xml" schematypens="http://purl.oclc.org/dsdl/schematron"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0"
     xmlns:tei="http://www.tei-c.org/ns/1.0"
     xml:id="manuscript_10327">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title>Merton College MS. 229</title>
            <title type="collection">Merton College MSS.</title>
            <respStmt xml:id="RM">
               <resp when="2009">Cataloguer</resp>
               <persName>R. M. Thomson</persName>
            </respStmt>
            <respStmt xml:id="TA">                <resp when="2019">Encoding</resp>                <persName>Tuija Ainonen</persName>             </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>TEI P5</edition>
            <funder>Conversion of the printed catalogue to TEI funded by the Warden and Fellows of <orgName>Merton College <graphic url="https://www.merton.ox.ac.uk/sites/default/files/inline-images/logo.png"/></orgName>.</funder>
         </editionStmt>
         <publicationStmt>
            <publisher>Special Collections, Bodleian Libraries</publisher>
            <address>
               <orgName type="department">Special Collections</orgName>
               <orgName type="unit">Bodleian Libraries</orgName>
               <orgName type="institution">University of Oxford</orgName>
               <street>Weston Library, Broad Street</street>
               <settlement>Oxford</settlement>
               <postCode>OX1 3BG</postCode>
               <country>United Kingdom</country>
            </address>
            <distributor>
               <email>specialcollections.enquiries@bodleian.ox.ac.uk</email>
            </distributor>
            <idno type="msID">Merton_College_MS_229</idno>
            <idno type="collection">Merton_College</idno>
            <idno type="catalogue">Western</idno>
         </publicationStmt>
         <sourceDesc>
            <msDesc xml:lang="en" xml:id="Merton_College_MS_229">
               <msIdentifier>
                  <settlement>Oxford</settlement>
                  <repository>Merton College</repository>
                  <idno type="shelfmark">Merton College MS. 229</idno>
                  <altIdentifier type="former">
                     <idno>N. 3. 10</idno>
                  </altIdentifier>
               </msIdentifier>
               <head>AVENZOAR, JOHN OF DAMASCUS; S. XIV 1/4 </head>
               <msContents> 
                  
                  <textLang mainLang="la">Latin</textLang>
                  <msItem>
                     <note>Fols. iv<hi rend="superscript">v</hi>-v blank.</note>
                  </msItem>
                  
                  <msItem n="1">
                     <locus>(fols. 1-92v)</locus>
                     <author key="person_273335435">AVENZOAR</author>
                     <title key="work_7167">Taysir Sapientis</title>
                     <rubric>Incipit liber Theisir Albumeron Auençoar in practica medicine. </rubric>
                     <incipit>Conuenerunt omnes medici que inhabendo corpus molle conseruatur sanitas </incipit>
                     <explicit> Et confert cum auxilio Dei. Sufficiat ad presens cum laude Dei amen.</explicit>
                     <note>Pr. Venice 1490; <title>TKI</title> 406, 751.</note>
                  </msItem>
                  
                  <msItem n="2">
                     <locus>(fols. 93-282; 282v blank)</locus>
                     <author key="person_262927418">JOHN OF DAMASCUS (SERAPION IUNIOR, IBN SARABI)</author>
                     <title key="work_4510">Aggregator or Liber Seruitoris</title><note>(transl. <persName key="person_84814786" role="trl">GERARD OF CREMONA</persName>)</note>
                     <rubric><supplied>T</supplied>ractatus primus breuiarii Iohannis filii Serapionis medici. </rubric>
                     <incipit><supplied>I</supplied>nquit Iohanes incipiamus cum auxilio Dei </incipit>
                     <incipit>(<hi rend="italic">capitula</hi>)</incipit>
                     <incipit>Egritudines iste a duabus eueniunt causis </incipit>
                     <explicit>Alcuathu. est. i. as. </explicit>
                     <finalRubric>Completum est postremum aggregati ex
               libro medicine editione Iohannis filii Serapionis. Et hoc transtulit magister
               Gerardus Cremonensis in Toleto de Arabico in Latinum. </finalRubric>
                     <note>Pr. Venice 1479, fols. 1-131v; <title>TKI</title> 1077, 862.</note>
                  </msItem>

                  <msItem n="3">
                     <locus>(fols. 283-324v; 325-6v blank)</locus>
                     <title key="work_17027">Practica fratris</title>
                     <rubric>Incipit practica fratris. </rubric>
                     <incipit><supplied>C</supplied>ompilationem significat extensionem </incipit>
                     <explicit> cum melle et aqua tepida. </explicit>
                     <finalRubric>Explicit practica fratris. </finalRubric>
                     <note>Unpr.; <title>TKI</title> 238; the unique copy.</note>
                  </msItem>
                  
                  <msItem>
                     <note>Annotated throughout (but mainly arts 1-2) in Italian cursive hands, one of which
                        provides running heads. In the margin of f. 119v ‘ut dicit Symon Ianuensis’.</note>
                  </msItem>
               </msContents>
               
               <physDesc>
                  <p>
                     <secFol>probatum quod</secFol>
                  </p>

                  <objectDesc form="codex">
                     <supportDesc material="perg">
                        <support>Parchment</support>
                        <extent> 333 leaves of parchment prepared in the Italian manner (v + 328)
                           <dimensions type="leaf" unit="mm">
                              <height>380</height>
                              <width>250</width>
                           </dimensions>
                           <dimensions type="written" unit="mm">
                              <height>235</height>
                              <width>135</width>
                           </dimensions>
                           <note>The edges retrimmed, affecting
               marginalia and running heads, and spattered with red. The lower margins of fols. 223
               and 250 excised.</note>
                        </extent>
                        <collation>A bifolium at each end, 1-8<hi rend="superscript">10</hi>, 9<hi rend="superscript">12</hi>, 10-31<hi rend="superscript">10</hi>, 32-3<hi rend="superscript">6</hi>; catchwords; quire-signatures of the usual late medieval form in red. </collation>
                     </supportDesc>
                     <layoutDesc>
                        <layout columns="2" writtenLines="44">Ruled with pencil in 2 cols of 44 lines. </layout>
                     </layoutDesc>
                  </objectDesc>
                  <handDesc>
                     <handNote>A single large, proficient Bolognese gothic rotunda bookhand.</handNote>
                  </handDesc>
                  <decoDesc>
                     <decoNote>Bolognese, mutilated passim. Major initials in colours and gold with borders: <locus>f. 1</locus> C enclosing the bust of a doctor, on a squarish gold ground, with 2-sided border, the lower limb mutil., perhaps removing heraldry. On <locus>f. 93</locus> a similar initial has been excised, leaving only the top and bottom of the 3-sided border. The same on <locus>f. 283</locus>, leaving the 3-sided border intact. Smaller initials in the same style, without gold, those on fols. <locus>50v</locus>, <locus>78v</locus>, <locus>87v</locus>, and <locus>211v</locus> with busts of physicians; blue initials flourished in red, red initials flourished in blue or violet; red or blue paraphs. In the margins opposite historiated initials is pencilled the instruction ‘pennello’ (‘painting’).</decoNote>
                  </decoDesc>
                  <bindingDesc>
                     <binding calendar="Gregorian" notBefore="1600" notAfter="1700">
                        <p> Standard Merton s. xvii, repaired,
               rebacked and resewn on four bands; formerly chained from the usual position. Fols.
               i-ii, 328 are paper binding leaves, the first from the same book as in MS 166. Fols.
               iii, 327 are modern paper blanks. The outermost parchment leaves were pastedowns in
               an earlier binding. There was formerly a brass chain-staple near the foot of the
               front foredge.</p>
                     </binding>
                  </bindingDesc>
               </physDesc>
               <history>
                  <origin>
                     <origDate calendar="Gregorian" notBefore="1300" notAfter="1325">S. XIV 1/4 </origDate>
                     <origPlace><country key="place_1000080">Italy</country>, <settlement key="place_7004847">Bologna</settlement></origPlace>
                  </origin>
                  <provenance>Made in Bologna. </provenance>
                  <provenance>On f. iv are partly-erased early inscriptions: a long one of 2-3 lines ‘[... xxii ... ] Land’ Petri de colle vallis c[ ... ]’. Further down is ‘Land’ de colle vallis’. </provenance>
                  <provenance>On f. v<hi rend="superscript">v</hi> ‘Liber Theiser albumeron in practica medicine ex dono domini <persName key="person_29877471" role="fmo">Ricardi Fitz James</persName> nuper Cicestrensis episcopi et custodis istius collegii cuius anime propicietur Deus amen’, in the usual untidy humanistic hand. For Fitzjames, warden 1483-1507, see MS 9. </provenance>
                  <provenance>Inside the front board is a sheet of paper with titles, s. xvii, and ‘P. 2. 12. Art:’, canc. and replaced with ‘N. 3. 10 (CCXXIX)’ in red; the College bookplate. ‘12’ is inked on the foredge.</provenance>
               </history>
               <additional>
                  <adminInfo>
                     <recordHist>
                        <source>
                           <bibl>R. M. Thomson, <title>A descriptive catalogue of the medieval manuscripts of Merton College, Oxford</title> (Cambridge: D. S. Brewer), 2009.</bibl>
                        </source>
                     </recordHist> <availability><p>For enquiries relating to this manuscript please contact <ref target="https://www.merton.ox.ac.uk/library-and-archives/contact">Merton College Library</ref>.</p></availability>                                     
                  </adminInfo>
                  <listBibl>
                     <bibl>Coxe, pp. 89-90; Powicke, no. 1192; Alexander &amp; Temple, no. 903 and pl. LXIV.</bibl>
                  </listBibl>
               </additional>
            </msDesc>
         </sourceDesc>
      </fileDesc>
      <revisionDesc>
         <change when="2019-08-30">First online publication</change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <p><!--Body paragraph provided for validation and future transcription--></p>
      </body>
   </text>
</TEI>
